<!DOCTYPE html>

<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{PAGE_TITLE}}</title>

    <script type="text/javascript" src="js/asimax.class.js"></script>
    
    <script type="text/javascript" src="vendor/jquery/3.6.1/jquery.min.js"></script>

    <!-- visjs -->
    <script type="text/javascript" src="vendor/vis/4.21.0/vis.min.js"></script>
    <link href="vendor/vis/4.21.0/vis-timeline-graph2d.min.css" rel="stylesheet" type="text/css"/>
    
    <!-- datatable -->
    <script type="text/javascript" src="vendor/datatables/1.10.15/js/jquery.dataTables.min.js"></script>
    <link href="vendor/datatables/1.10.15/css/jquery.dataTables.min.css" rel="stylesheet" type="text/css"/>
    
    <!-- fontawesome -->
    <link href="vendor/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" type="text/css"/>

    <!-- Adminlte -->
    <link rel="stylesheet" href="{{DIR_ADMINLTE}}/css/adminlte.min.css?v=3.2.0">

    <link rel="stylesheet" href="/main.css">
    
    <!--
    <script nonce="b14481d0-1a31-4cec-b6e8-b5ad6020a5a9">
        (function(w, d) {
            ! function(cM, cN, cO, cP) {
                cM.zarazData = cM.zarazData || {};
                cM.zarazData.executed = [];
                cM.zaraz = {
                    deferred: [],
                    listeners: []
                };
                cM.zaraz.q = [];
                cM.zaraz._f = function(cQ) {
                    return function() {
                        var cR = Array.prototype.slice.call(arguments);
                        cM.zaraz.q.push({
                            m: cQ,
                            a: cR
                        })
                    }
                };
                for (const cS of ["track", "set", "debug"]) cM.zaraz[cS] = cM.zaraz._f(cS);
                cM.zaraz.init = () => {
                    var cT = cN.getElementsByTagName(cP)[0],
                        cU = cN.createElement(cP),
                        cV = cN.getElementsByTagName("title")[0];
                    cV && (cM.zarazData.t = cN.getElementsByTagName("title")[0].text);
                    cM.zarazData.x = Math.random();
                    cM.zarazData.w = cM.screen.width;
                    cM.zarazData.h = cM.screen.height;
                    cM.zarazData.j = cM.innerHeight;
                    cM.zarazData.e = cM.innerWidth;
                    cM.zarazData.l = cM.location.href;
                    cM.zarazData.r = cN.referrer;
                    cM.zarazData.k = cM.screen.colorDepth;
                    cM.zarazData.n = cN.characterSet;
                    cM.zarazData.o = (new Date).getTimezoneOffset();
                    if (cM.dataLayer)
                        for (const cZ of Object.entries(Object.entries(dataLayer).reduce(((c_, da) => ({
                                ...c_[1],
                                ...da[1]
                            }))))) zaraz.set(cZ[0], cZ[1], {
                            scope: "page"
                        });
                    cM.zarazData.q = [];
                    for (; cM.zaraz.q.length;) {
                        const db = cM.zaraz.q.shift();
                        cM.zarazData.q.push(db)
                    }
                    cU.defer = !0;
                    for (const dc of [localStorage, sessionStorage]) Object.keys(dc || {}).filter((de => de.startsWith("_zaraz_"))).forEach((dd => {
                        try {
                            cM.zarazData["z_" + dd.slice(7)] = JSON.parse(dc.getItem(dd))
                        } catch {
                            cM.zarazData["z_" + dd.slice(7)] = dc.getItem(dd)
                        }
                    }));
                    cU.referrerPolicy = "origin";
                    cU.src = "/cdn-cgi/zaraz/s.js?z=" + btoa(encodeURIComponent(JSON.stringify(cM.zarazData)));
                    cT.parentNode.insertBefore(cU, cT)
                };
                ["complete", "interactive"].includes(cN.readyState) ? zaraz.init() : cM.addEventListener("DOMContentLoaded", zaraz.init)
            }(w, d, 0, "script");
        })(window, document);
    </script>
    -->
</head>

<body class="hold-transition {{PAGE_SKIN}} {{PAGE_LAYOUT}}">
    <div class="wrapper">

        {{NAVI_TOP}}

        <aside class="main-sidebar sidebar-dark-primary elevation-4">

            {{BRAND}}

            <div class="sidebar">
                {{NAVI_LEFT}}
            </div>

        </aside>

        <div class="content-wrapper px-4 py-2">


            <div class="content-header">
                <div class="container-fluid">
                    <div class="row mb-2">
                        <div class="col-sm-6">
                            {{PAGE_HEADER_LEFT}}

                            <!-- <h1 class="m-0">Starter Page</h1> -->
                        </div>
                        <div class="col-sm-6">
                            <ol class="breadcrumb float-sm-right">
                                {{PAGE_HEADER_RIGHT}}                                
                                <!--
                                <li class="breadcrumb-item"><a href="#">Home</a></li>
                                <li class="breadcrumb-item active">Starter Page</li>
                                -->
                            </ol>
                        </div>
                    </div>
                </div>
            </div>



            <div class="content">
                <div class="container-fluid">
                    {{PAGE_BODY}}
                </div>
            </div>

        </div>


        <aside class="control-sidebar control-sidebar-dark">

            <div class="p-3">
                <h5>Title</h5>
                <p>Sidebar content</p>
            </div>
        </aside>


        <footer class="main-footer">

            <div class="float-right d-none d-sm-inline">
                {{PAGE_FOOTER_RIGHT}}
            </div>

            {{PAGE_FOOTER_LEFT}}
        </footer>
    </div>

    <script>{{INJECT_JS}}</script>
    <script src="{{DIR_ADMINLTEPLUGINS}}/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="{{DIR_ADMINLTE}}/js/adminlte.min.js?v=3.2.0"></script>
    <script type="text/javascript" src="js/functions.js"></script>
</body>

</html>